uuid: 099ca23c-980a-4f19-961b-bf4d0f2d0bdd
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: jig_rUm40efqkhyVHHQeQUwZeZiZDXvOmi7dlkNuqNg
id: bp_view
label: View
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
